Subject: Re: notice dates
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 3 Oct 2007 09:00:19 -0400

Works for me.
Thanks!
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, October 02, 2007 9:48 PM
  Subject: Re: notice dates

  Go ahead and delete the one that is not populated.  

  I envisioned the process working the following way:
  1.) I generate list
  2.) I create the new campaign (set to inactive) based on the name Amber gives me
  3.) I populate the campaign using the new list
  4.) I email you that the new campaign is in place
  5.) You modify the campaign to match whatever naming convention you are using and set it to active

  Does this make sense?

  Mike Grove

  Mike wrote: 
    Mike,
    I noticed that I had already put in the 10-07 RNV which is the "Yellow renewal 10-07" you populated.  Can you delete one of these for me?  The one I put in is correct for what is being printed on the mailer.  However, if you already populated the other, I guess you could delete the one I had added and change yours to my title.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]